=== debian/control ===
Source: starfighter
Section: games
Priority: extra
Maintainer: Guus Sliepen <guus@debian.org>
Build-Depends: debhelper (>= 8.0.0), libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev
Standards-Version: 3.9.3
Homepage: http://sourceforge.net/projects/pr-starfighter/

Package: starfighter
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, starfighter-data (= ${source:Version})
Description: 2D scrolling shooter game
 After decades of war one company, who had gained powerful supplying both
 sides with weaponary, steps forwards and crushes both warring factions
 in one swift movement. Using far superior weaponary and AI craft, the
 company was completely unstoppable and now no one can stand in their
 way. Thousands began to perish under the iron fist of the company. The
 people cried out for a saviour, for someone to light this dark hour...
 and someone did.
 .
 Features of the game:
 .
  o 26 missions over 4 star systems
  o Primary and Secondary Weapons (including a laser cannon and a charge weapon)
  o A weapon powerup system
  o Wingmates
  o Missions with Primary and Secondary Objectives
  o A Variety of Missions (Protect, Destroy, etc)
  o Boss battles

Package: starfighter-data
Architecture: all
Depends: ${misc:Depends}
Description: 2D scrolling shooter game -- data files
 After decades of war one company, who had gained powerful supplying both
 sides with weaponary, steps forwards and crushes both warring factions
 in one swift movement. Using far superior weaponary and AI craft, the
 company was completely unstoppable and now no one can stand in their
 way. Thousands began to perish under the iron fist of the company. The
 people cried out for a saviour, for someone to light this dark hour...
 and someone did.
 .
 Features of the game:
 .
  o 26 missions over 4 star systems
  o Primary and Secondary Weapons (including a laser cannon and a charge weapon)
  o A weapon powerup system
  o Wingmates
  o Missions with Primary and Secondary Objectives
  o A Variety of Missions (Protect, Destroy, etc)
  o Boss battles
 .
 This package contains the data files for starfighter.
