## starfighter 1.4

=== debian/changelog ===
starfighter (1.4-1) unstable; urgency=medium

  * New upstream release.
  * Updated debian/watch file.
  * Drop debian/patches/install-music, which has been applied upstream.

 -- Guus Sliepen <guus@debian.org>  Sat, 04 Jul 2015 23:22:13 +0200

starfighter (1.3.1-1) unstable; urgency=medium

  * New upstream release from http://starfighter.nongnu.org/.
  * Bump Standards-Version and debian/compat.
  * Enable parallel builds.
  * Update debian/copyright.
  * Switch to SDL2.
  * Ensure the new DFSG-compliant music is installed.
  * Added a debian/watch file.

 -- Guus Sliepen <guus@debian.org>  Mon, 20 Apr 2015 18:21:49 +0200
