=== debian/changelog ===
starfighter (1.5.1.1-1) unstable; urgency=medium

  * New upstream release.
    - Provides a .desktop file. Closes: #738033

 -- Guus Sliepen <guus@debian.org>  Sun, 24 Jan 2016 23:07:10 +0100
