=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Section: games
 Priority: extra
 Maintainer: Guus Sliepen <guus@debian.org>
-Build-Depends: debhelper (>= 8.0.0), libsdl1.2-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev
-Standards-Version: 3.9.3
-Homepage: http://sourceforge.net/projects/pr-starfighter/
+Build-Depends: debhelper (>= 9.0.0), libsdl2-dev, libsdl2-image-dev, libsdl2-mixer-dev
+Standards-Version: 3.9.6
+Homepage: http://starfighter.nongnu.org/
 
 Package: starfighter
 Architecture: any
