=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 #export DH_VERBOSE=1
 
 %:
-	dh $@
+	dh $@ --parallel
 
 override_dh_auto_build:
 	USEPACK=0 DATADIR=/usr/share/starfighter/ dh_auto_build
