=== debian/changelog ===
starfighter (1.6-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version.

 -- Guus Sliepen <guus@debian.org>  Wed, 24 Aug 2016 23:30:31 +0200
