=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: extra
 Maintainer: Guus Sliepen <guus@debian.org>
 Build-Depends: debhelper (>= 9.0.0), libsdl2-dev, libsdl2-image-dev, libsdl2-mixer-dev
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://starfighter.nongnu.org/
 
 Package: starfighter
