## starfighter 1.7

=== debian/changelog ===
starfighter (1.7-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version and debian/compat.
  * Add Rules-Requires-Root: no.
  * Set package priority to optional.
  * Fix some spelling errors.
  * Fix warnings given by GCC.

 -- Guus Sliepen <guus@debian.org>  Sun, 21 Jan 2018 23:20:01 +0100
