=== debian/control ===
--- 
+++ 
@@ -1,18 +1,19 @@
 Source: starfighter
 Section: games
-Priority: extra
+Priority: optional
 Maintainer: Guus Sliepen <guus@debian.org>
-Build-Depends: debhelper (>= 9.0.0), libsdl2-dev, libsdl2-image-dev, libsdl2-mixer-dev
-Standards-Version: 3.9.8
+Build-Depends: debhelper (>= 10), libsdl2-dev, libsdl2-image-dev, libsdl2-mixer-dev
+Standards-Version: 4.1.3
 Homepage: http://starfighter.nongnu.org/
+Rules-Requires-Root: no
 
 Package: starfighter
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, starfighter-data (= ${source:Version})
 Description: 2D scrolling shooter game
  After decades of war one company, who had gained powerful supplying both
- sides with weaponary, steps forwards and crushes both warring factions
- in one swift movement. Using far superior weaponary and AI craft, the
+ sides with weaponry, steps forwards and crushes both warring factions
+ in one swift movement. Using far superior weaponry and AI craft, the
  company was completely unstoppable and now no one can stand in their
  way. Thousands began to perish under the iron fist of the company. The
  people cried out for a saviour, for someone to light this dark hour...
@@ -33,8 +34,8 @@
 Depends: ${misc:Depends}
 Description: 2D scrolling shooter game -- data files
  After decades of war one company, who had gained powerful supplying both
- sides with weaponary, steps forwards and crushes both warring factions
- in one swift movement. Using far superior weaponary and AI craft, the
+ sides with weaponry, steps forwards and crushes both warring factions
+ in one swift movement. Using far superior weaponry and AI craft, the
  company was completely unstoppable and now no one can stand in their
  way. Thousands began to perish under the iron fist of the company. The
  people cried out for a saviour, for someone to light this dark hour...
