=== debian/rules ===
--- 
+++ 
@@ -13,7 +13,7 @@
 	dh $@ --parallel
 
 override_dh_auto_build:
-	USEPACK=0 DATADIR=/usr/share/starfighter/ dh_auto_build
+	DATADIR=/usr/share/starfighter/ dh_auto_build
 
 override_dh_auto_install:
-	USEPACK=0 DATADIR=/usr/share/starfighter/ dh_auto_install
+	DATADIR=/usr/share/starfighter/ dh_auto_install
