=== debian/changelog ===
starfighter (2.3.3-1) unstable; urgency=medium

  * New maintainer; thanks to Guus Sliepen for all your work! (Closes: #963930)
  * New upstream version. (Closes: #858796)
  * debian/clean: created file.
  * debian/control:
    - Added fonts-takao-gothic to Depends: line.
    - Added Vcs-fields.
    - Bumped Standards version to 4.5.1
    - Changed debhelper to debhelper compat and bumped version to 13.
    - Removed debian/compat file.
    - Updated Homepage field.
  * debian/copyright: updated copyright fields.
  * debian/not-installed: suppressing dh_missing messages for unnecessary files.
  * debian/patches:
    - Codebase has been rewritten, removing all patches.
    - Added 010_fix-autoconf-flags.patch to ensure 'bindnow' when linking
      binaries.
  * debian/rules:
    - Added autoreconf with override and removed --parallel.
    - Added DEB_BUILD_MAINT_OPTIONS with hardening=+all.
  * debian/starfighter.links: created link to font file from fonts-takao-gothic.
  * debian/upstream:
    - Created metadata file.
    - Updated signature-key.asc file.
  * debian/watch: updated to track correct URI.
  * debian/*.install: reconstructed both install files to account for
    rewritten source code.

 -- Francisco M Neto <fmneto@fmneto.com>  Thu, 27 Aug 2020 01:05:10 +0000
