=== debian/control ===
--- 
+++ 
@@ -1,15 +1,17 @@
 Source: starfighter
 Section: games
 Priority: optional
-Maintainer: Guus Sliepen <guus@debian.org>
-Build-Depends: debhelper (>= 10), libsdl2-dev, libsdl2-image-dev, libsdl2-mixer-dev
-Standards-Version: 4.1.3
-Homepage: http://starfighter.nongnu.org/
+Maintainer: Francisco M Neto <fmneto@fmneto.com>
+Build-Depends: debhelper-compat (= 13), libsdl2-dev, libsdl2-image-dev, libsdl2-mixer-dev
+Standards-Version: 4.5.1
+Homepage: http://pr-starfighter.github.io/
 Rules-Requires-Root: no
+Vcs-Browser: https://salsa.debian.org/fmneto-guest/starfighter
+Vcs-Git: https://salsa.debian.org/fmneto-guest/starfighter.git
 
 Package: starfighter
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, starfighter-data (= ${source:Version})
+Depends: ${shlibs:Depends}, ${misc:Depends}, starfighter-data (= ${source:Version}), fonts-takao-gothic (>= 00303.01-3)
 Description: 2D scrolling shooter game
  After decades of war one company, who had gained powerful supplying both
  sides with weaponry, steps forwards and crushes both warring factions
