=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
DEB_BUILD_MAINT_OPTIONS = hardening= +all

%:
	dh $@

override_dh_autoreconf:
	./autogen.sh

#override_dh_auto_install:
#	DATADIR=/usr/share/starfighter/ dh_auto_install
