=== debian/watch ===
version=4
opts=filenamemangle=s/.*@PACKAGE@@ANY_VERSION@-src@ARCHIVE_EXT@/@PACKAGE@-$1\.tar\.gz/,\
pgpsigurlmangle=s/@PACKAGE@@ANY_VERSION@-src\.tar\.gz/starfighter-$1-src\.tar\.gz\.sig/ \
  https://github.com/pr-starfighter/starfighter/releases/latest .*/@PACKAGE@@ANY_VERSION@-src\.tar\.gz
