## starfighter 2.4

=== misc/Makefile ===
--- 
+++ 
@@ -194,10 +194,10 @@
 PACKAGE = starfighter
 PACKAGE_BUGREPORT = diligentcircle@riseup.net
 PACKAGE_NAME = Project: Starfighter
-PACKAGE_STRING = Project: Starfighter 2.3.3
+PACKAGE_STRING = Project: Starfighter 2.4
 PACKAGE_TARNAME = starfighter
 PACKAGE_URL = 
-PACKAGE_VERSION = 2.3.3
+PACKAGE_VERSION = 2.4
 PANGO_CFLAGS = -I/usr/include/pango-1.0 -I/usr/include/fribidi -I/usr/include/glib-2.0 -I/usr/lib/x86_64-linux-gnu/glib-2.0/include
 PANGO_LIBS = -lpango-1.0 -lgobject-2.0 -lglib-2.0
 PATH_SEPARATOR = :
@@ -208,15 +208,17 @@
 SDL_LIBS = -lSDL2_image -lSDL2_mixer -lSDL2_ttf -lSDL2
 SET_MAKE = 
 SF_NOFONT = 
+SF_OLD_MUSIC = 
 SF_RUN_IN_PLACE = 
 SF_SCREEN_HEIGHT = 
 SF_SCREEN_WIDTH = 
+SF_UNHARDEN = 
 SF_WARN = 
 SHELL = /bin/bash
-STARFIGHTER_CPPFLAGS = -DVERSION=\"2.3.3\"
-STARFIGHTER_LDADD = 
+STARFIGHTER_CPPFLAGS = -DVERSION=\"2.4\"
+STARFIGHTER_LDADD = -Wl,-z,now
 STRIP = 
-VERSION = 2.3.3
+VERSION = 2.4
 abs_builddir = /home/layla/projects/starfighter/misc
 abs_srcdir = /home/layla/projects/starfighter/misc
 abs_top_builddir = /home/layla/projects/starfighter
@@ -358,4 +360,3 @@
 	  echo "$$d$$p"; \
 	done | $(am__base_list) | \
 	while read files; do \
-	  echo " $(INSTALL_DATA) $$files '$(DESTDIR)$(desktopdir)'"; \
