=== debian/changelog ===
starfighter (2.4-1) unstable; urgency=medium

  * New upstream version: 2.4.
  * debian/control: Bumped Standards version to 4.6.1.
  * debian/source: created lintian-overrides file, to account for lintian
    false positive for very-long-line-length-in-source-file.
  * Removed patch 010_fix-autoconf-flags.patch; changes were incorporated
    by upstream.

 -- Francisco M Neto <fmneto@fmneto.com>  Thu, 25 Aug 2022 13:39:00 +0000
