=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Francisco M Neto <fmneto@fmneto.com>
 Build-Depends: debhelper-compat (= 13), libsdl2-dev, libsdl2-image-dev, libsdl2-mixer-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.1
 Homepage: http://pr-starfighter.github.io/
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/fmneto-guest/starfighter
