=== debian/watch ===
version=4
#opts="filenamemangle=s/.*@PACKAGE@@ANY_VERSION@-src@ARCHIVE_EXT@/@PACKAGE@-$1\.tar\.gz/, \
opts="pgpmode=auto" \
https://github.com/pr-starfighter/starfighter/releases/latest .*/@PACKAGE@@ANY_VERSION@-src\.tar\.gz
